Subject: Last Call: 'UDP Encapsulation of IPsec Packets' to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 19 Nov 2003 13:18:01 -0500

The IESG has received a request from the IP Security Protocol WG to  
consider the following document:

- 'UDP Encapsulation of IPsec Packets '
   <draft-ietf-ipsec-udp-encaps-07.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-12-03.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipsec-udp-encaps-07.txt